header {


    background: linear-gradient(to bottom, #E7EFFF 0%, #E4EEFF 68px, #fff 68px, #fff 100%);
}

header .logobox {
    min-width: 1200px;
    max-width: 1920px;
    margin: 0 auto;
    background: linear-gradient(90deg, #E7EFFF 0%, #E4EEFF 100%);
    padding: 15px 27px 15px 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header .logobox .left {
    display: flex;
    align-items: center;
}

header .logobox .left a {
    display: block;
}

header .logobox .left a img {
    display: block;
}

header .logobox .left .logo_1 img {
    width: 195px;
}

header .logobox .left .logo_2 img {
    width: 177px;
}

header .logobox .left hr {
    display: block;
    margin: 0 25px;
    width: 1px;
    height: 23px;
    background-color: #999999;
    border: 0;
}

header .logobox .right a img {
    display: block;
    width: 257px;
}

header .nav_login {
    min-width: 1200px;
    max-width: 1920px;
    margin: 0 auto;
    padding: 0 23px 0 40px;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

header .nav_login .nav {
    padding: 26px 0;
    display: flex;
    align-items: center;
    height: auto;
}

header .nav_login .nav li {
    margin-right: 50px;
    position: relative;
}

header .nav_login .nav li a {
    font-family: PingFang HK, PingFang HK;
    font-weight: 600;
    font-size: 16px;
    color: #333333;
}

header .nav_login .nav li .headnav_list {
    /* display: none; */
    position: absolute;
    top: 18px;
    left: 50%;
    transform: translateX(-50%);
    padding: 0;
    border: none;
    background-color: transparent;
    z-index: 10;
}

header .nav_login .nav li .headnav_list .headnav_icon {
    margin-left: 63px;
    width: 0px;
    height: 5px;
    font-weight: bold;
    color: #fff;
    border: 5px solid transparent;
    border-bottom-color: #ffffff;
}

header .nav_login .nav li .headnav_list .headnav_list_box {
    width: 140px;
    background: #FFFFFF;
    box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.07);
}

header .nav_login .nav li .headnav_list .headnav_list_box .item {
    text-align: center;
}

header .nav_login .nav li .headnav_list .headnav_list_box .item a {
    display: block;
    font-size: 14px;
    font-weight: 400;
    color: #323233 !important;
    line-height: 36px;
    padding: 0;
}

header .nav_login .nav li .headnav_list .headnav_list_box .item a:hover {
    color: #0066FF !important;
    background-color: #EBF3FF;
}

header .nav_login .nav li .headnav_list .headnav_list_box .item a::after{
    display:none;
}

header .nav_login .nav li:hover a {
    color: #073AF4 !important;
}

header .nav_login .nav li::after,
header .nav_login .nav li a::after{
    opacity: 0;
    display: block;
    content: '';
    position: absolute;
    bottom: -9px;
    left: 0;
    width: 100%;
    height: 3px;
    background: #073AF4;
    border-radius: 16px 16px 16px 16px;
}

header .nav_login .nav li .active{
    color: #073AF4;
}

header .nav_login .nav li .active::after {
    opacity: 1;
}

header .nav_login .nav li.on a {
    color: #073AF4;
}

header .nav_login .nav .on::after {
    opacity: 1;
}

header .nav_login .login{
    padding:0 !important;
}

header .nav_login .login .header-learning {
    /* float: right; */
    height: 36px;
    /* margin-top: 6px; */
    /* margin-top: -9px; */
}

header .nav_login .login .header-learning a {
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 36px;
    background: #428AFF;
    border-radius: 6px;
    border: 1px solid #74ABFF;
    padding: 0 23px;
    margin-left: 10px;
}

header .nav_login .login .header-learning a:hover {
    color: #ffffff !important;
}

header .nav_login .login .header-learning a img {
    width: 18px;
    height: 22px;
    display: inline-block;
    margin-right: 5px;
    vertical-align: -5px;
}

header .nav_login .login .header-learning a i {
    display: inline-block;
    font-style: normal;
    font-size: 16px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 22px;
}

header .nav_login .login .header-learning .signIn_btn {
    background-color: #FF8B53;
    border: none;
    line-height: 36px;
}

header .nav_login .login .header-learning .adminbtn {
    background-color: #0064FF;
}

header .nav_login .login .header-learning .personal-infor {
  float: right;
  margin-left: 16px;
  position: relative;
}
header .nav_login .login .header-learning .personal-infor .infor-notice {
  float: left;
  margin-right: 34px;
  margin-top: 11px;
}
header .nav_login .login .header-learning .personal-infor .infor-notice a {
  display: block;
  position: relative;
  width: 22px;
  height: 22px;
}
header .nav_login .login .header-learning .personal-infor .infor-notice a i {
  display: inline-block;
  font-style: normal;
  font-size: 22px;
  color: #FCFCFC;
}
header .nav_login .login .header-learning .personal-infor .infor-notice a span {
  display: block;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background: #FF3200;
  font-size: 12px;
  font-weight: 400;
  color: #FCFCFC;
  line-height: 15px;
  text-align: center;
  position: absolute;
  top: -5px;
  right: -4px;
}
header .nav_login .login .header-learning .personal-infor .infor-paenel {
  float: left;
  cursor: pointer;
  position: relative;
}
header .nav_login .login .header-learning .personal-infor .infor-paenel .paenel-itme {
  overflow: hidden;
}
header .nav_login .login .header-learning .personal-infor .infor-paenel .headportrait {
  width: 40px;
  height: 40px;
  float: left;
}
header .nav_login .login .header-learning .personal-infor .infor-paenel .headportrait img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
}
header .nav_login .login .header-learning .personal-infor .infor-paenel .personalname {
  float: left;
  margin-left: 10px;
}
header .nav_login .login .header-learning .personal-infor .infor-paenel .personalname p {
  display: inline-block;
  font-size: 16px;
  font-weight: 400;
  color: #FCFCFC;
  line-height: 40px;
  max-width: 96px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
header .nav_login .login .header-learning .personal-infor .infor-paenel .personalname img {
  display: inline-block;
  width: 12px;
  height: 12px;
  vertical-align: 12px;
}
header .nav_login .login .header-learning .paenel-box {
  width: 127px;
  padding: 1px;
  position: absolute;
  top: 40px;
  left: -10px;
  /* display: none; */
  z-index: 10;
}
header .nav_login .login .header-learning .paenel-list .icon-top {
  margin-left: 70px;
}
header .nav_login .login .header-learning .paenel-list .icon-top i {
  display: block;
  width: 24px;
  height: 11px;
  background: url(../images/personalname_uicon.png) no-repeat;
}
header .nav_login .login .header-learning .paenel-list ul {
  padding: 13px 0;
  background-color: #ffffff;
  box-shadow: 1px 1px 4px 2px rgba(0, 0, 0, 0.1);
  border-radius: 4px;
}
header .nav_login .login .header-learning .paenel-list ul li {
  width: 100%;
  height: 40px;
  background-color: #ffffff;
}
header .nav_login .login .header-learning .paenel-list ul li a {
  display: block;
  font-size: 14px;
  font-weight: 400;
  color: #333333;
  line-height: 40px;
  background: #ffffff;
  border-radius: 0px;
  border: none;
  padding: 0 0 0 20px;
  margin-right: 0px;
  text-align: left;
}
header .nav_login .login .header-learning .paenel-list ul li:hover {
  background-color: #0066ff;
}
header .nav_login .login .header-learning .paenel-list ul li:hover a {
  color: #ffffff;
  background-color: #0066ff;
}
header .nav_login .login .header-learning .paenel-list ul .paenel-active {
  background-color: #0066ff;
}
header .nav_login .login .header-learning .paenel-list ul .paenel-active a {
  color: #ffffff;
  background-color: #0066ff;
}

header .nav_login .login .header-learning .paenel-list ul a::after{
    display:none;
}
